.cd-main-content{
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		align-items:flex-start;
		align-content:flex-start;
		margin:90px 0 0 0;
		}
.cd-tab-filter-wrapper{
		background:none !important;
		width:20%;
		}
.cd-tab-filter{
		padding:0;
		margin:0 0 30px 0;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-items:flex-start;
		align-content:flex-start;
		}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:960px){
}
@media only screen and (max-width:768px){
.cd-tab-filter-wrapper{
		width:auto;
		padding:0;
		}
}
@media only screen and (max-width:680px){		

}	
					
.cd-link .placeholder{
		display:none !important;
		}		
		
.cd-link{
		position:relative;
		margin:0 !important;
		padding:0 !important;
		background:none !important;
		list-style:none;
		display:flex;
		flex-direction:row;
		flex-wrap:nowrap;
		justify-content:space-between;
		align-items:center;
		}
.cd-link .filter{
		position:relative;
		display:block;
		text-align:left;
		padding:0 !important;
		margin:0 10px 0 0;
		background:none !important;
		list-style:none;
		}
.cd-link .filter a{
		text-decoration:none;
		color:#030035;
		font-size:14px;
		}
.cd-link .filter a:hover{
		color:#030035 !important;
		}
.cd-link .filter a.selected{
		text-decoration:none !important;
		font-weight:bold !important;
		}				
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:960px){
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:680px){		
}

.cd-list{
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-items:flex-start;
		align-content:flex-start;
		margin:0 0 30px 0;
		padding:0 15px 0 0;
		}		
.cd-list .checkbox input[type=checkbox]{
		position:absolute;
		z-index:-1;
		opacity:0;
		}
.cd-list .checkbox label:before{
		width:20px;
		height:20px;
		border:1px solid #EEEDEB;
		}
.cd-list .checkbox + label{
		user-select:none;
		display:flex;
		flex-direction:row;
		flex-wrap:nowrap;
		justify-content:flex-start;
		align-items:center;
		margin:0;
		padding:0;
		font-size:14px;
		}
.cd-list .checkbox + label::before{
		content:'';
		display:inline-block;
		width:22px;
		height:22px;
		flex-shrink:0;
		flex-grow:0;
		border:1px solid #EEEDEB;
		border-radius:3px;
		margin-right:10px;
		background-repeat:no-repeat;
		background-position:center center;
		background-size:50% 50%;
		}
.cd-list .checkbox:checked + label::before{
		border-color:#030035;
		background-color:#030035;
		background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
		}
/* стили при наведении курсора на checkbox */
.cd-list .checkbox:not(:disabled):not(:checked) + label:hover::before{
		border-color:#EEEDEB;
		}
/* стили для активного состояния чекбокса (при нажатии на него) */
.cd-list .checkbox:not(:disabled):active + label::before{
		background-color:#030035;
		border-color:#EEEDEB;
		}
/* стили для чекбокса, находящегося в фокусе */
.cd-list .checkbox:focus + label::before{
		box-shadow:0 0 0 0.2rem rgba(0, 0, 0, 0);
		}
/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.cd-list .checkbox:focus:not(:checked) + label::before{
		border-color:#EEEDEB;
		}
/* стили для чекбокса, находящегося в состоянии disabled */
.cd-list .checkbox:disabled + label::before{
		background-color:#030035;
		}
	
.cd-list .checkbox:not(:disabled):not(:checked) + label:hover,	
.cd-list .checkbox:not(:disabled):active + label,	
.cd-list .checkbox:focus + label,
.cd-list .checkbox:focus:not(:checked) + label{
		font-weight:bold !important;
		}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:960px){
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:680px){	
}

.cd-select-box{
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-end;
		align-items:flex-start;
		align-content:flex-start;
		margin:0 0 30px 0;
		}
.cd-select{
		position:relative;
		width:180px;
		display:center;
		margin:0;
		
		}
.cd-select .select-css{ 
		display:block; 
		font-size:15px; 
		color:#030035; 
		line-height:120%; 
		width:100%; 
		box-sizing:border-box;
		/*text-transform:capitalize;*/
		padding:2.6px 10px 2.6px 10px;
		margin:0; 
		border: 1px solid #EEEDEB;
		border-radius:3px;
		/*border-radius:3px;*/
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background-color:#FFF; 
		background-image:url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%231E254F%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%, #ffffff 100%); 
		background-repeat:no-repeat, repeat;
		background-position:right .7em top 50%, 0 0;
		background-size:.65em auto, 100%; 
		} 
.cd-select .select-css::-ms-expand{
		display:none; 
		} 
.cd-select .select-css:hover{
		border-color:#030035; 
		} 
.cd-select .select-css:focus{ 
		border-color:#030035; 
		/*box-shadow:0 0 1px 3px rgba(59, 153, 252, .7);
		box-shadow:0 0 0 3px -moz-mac-focusring; */
		color:#030035;
		outline:none; 
		} 
.cd-select .select-css option{ 
		font-weight:normal; 
		/*text-transform:capitalize;*/
		} 
.cd-select *[dir="rtl"] .select-css, 
.cd-select :root:lang(ar) .select-css, 
.cd-select :root:lang(iw) .select-css{ 
		background-position:left .7em top 50%, 0 0; 
		padding:2.6px 10px 2.6px 10px;
		}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:960px){
}
@media only screen and (max-width:768px){
.cd-tab-filter{
		flex-direction:column;
		flex-wrap:wrap;
		}
.cd-select-box{
		justify-content:space-between;
		align-items:center;
		align-content:center;
		margin:15px 0 30px 0;
		}
.cd-select{
		width:70%;
		margin:0;
		}
.cd-select .select-css{
		font-size: 14px;
		padding: 2.6px 10px 2.6px 10px;
		}
}
@media only screen and (max-width:680px){	
}

/*Вывод товаров*/
.cd-gallery{
		position:relative;
		width:75%;
		}
.cd-gallery ul{
		width:101%;
		margin:0 !important;
		padding:0 !important;
		margin-left:-0.5% !important;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		list-style:none;
		}
.cd-gallery ul li{
		display:none;
		background:none !important;
		list-style:none;
		}
.cd-gallery ul li:before{
		display:none;
		}		
.search_box h1{
		margin: 0 0 60px 0 !important;
		}
.cd-gallery .cd-fail-message{
		display:none;
		width:100%;
		font-size:22px;
		font-weight:900;
		line-height:1.4;
		margin:0 0 30px 0;
		}
@media only screen and (max-width:1299px){
.cd-gallery{
		width:70%;
		}
}
@media only screen and (max-width:960px){
.cd-gallery{
		width:65%;
		}
}
@media only screen and (max-width:768px){
.cd-gallery{
		width:100%;
		}	
.cd-gallery ul{
		width:100%;
		margin:0 !important;
		flex-direction:column;
		justify-content:center;
		align-content:center;
		align-items:center;
		}	
.cd-gallery .cd-fail-message{
		text-align:left;
		margin:0;
		}
}
@media only screen and (max-width:680px){
}
